Inbox

Mark activity read

POST
/v1/workspaces/{workspace_id}/activity/read

One item (id), or all of them when no id is given. Safe to repeat.

Authorization

bearer
headerAuthorizationBearer <token>

An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.

Path Parameters

workspace_id*string

wsp_…, from GET /v1/me

Lengthlength <= 40

Request Body

application/json
  1. body
id?string

ntf_…; leave it out for all

Lengthlength <= 40

Response Body

Marked

application/json
  1. response

Marked

curl -X POST 'https://api.sign2approve.com/v1/workspaces/string/activity/read' \  -H 'Content-Type: application/json' \  -d '{}'
{}